FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::OpenMPStandaloneConstruct Struct Reference

## Public Member Functions
| UNION_CLASS_BOILERPLATE (OpenMPStandaloneConstruct)

## Public Attributes
CharBlock | source
std::variant< OpenMPSimpleStandaloneConstruct, OpenMPFlushConstruct, OpenMPCancelConstruct, OpenMPCancellationPointConstruct > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h